<?xml version="1.0"?>
<level levelNumber="1" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="11" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="0" x="453.189" y="189.954" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="453.189" y="209.276" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="2" zLayer="2" x="453.189" y="226.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="3" zLayer="3" x="453.721" y="245.869" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="4" zLayer="4" x="453.189" y="263.027" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="5" x="453.189" y="281.008" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>12</over>
	</card>
	<card id="6" zLayer="0" x="577.934" y="189.954" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="1" x="577.934" y="209.276" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="2" x="577.934" y="226.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="3" x="578.175" y="245.869" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="4" x="577.934" y="263.027" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="5" x="577.934" y="281.008" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="6" x="470.816" y="298.612" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="13" zLayer="6" x="559.653" y="298.612" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="14" zLayer="0" x="453.626" y="531.356" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="1" x="453.626" y="513.051" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="16" zLayer="2" x="453.626" y="495.304" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="17" zLayer="3" x="453.721" y="477.869" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="18" zLayer="4" x="453.626" y="457.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="5" x="453.626" y="440.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>26</over>
	</card>
	<card id="20" zLayer="0" x="576.004" y="531.356" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="1" x="576.004" y="513.051" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="2" x="576.004" y="495.304" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="3" x="576.677" y="477.869" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="4" x="576.004" y="457.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="576.004" y="440.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
	</card>
	<card id="26" zLayer="6" x="470.816" y="421.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="27" zLayer="6" x="559.653" y="421.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="33" zLayer="0" x="701.165" y="189.954" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="1" x="701.165" y="209.276" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="2" x="701.165" y="226.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="3" x="701.165" y="245.903" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="4" x="701.165" y="263.027" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="5" x="701.165" y="281.008" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="6" x="698.792" y="299.612" angle="90" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="0" x="808.269" y="495.689" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="1" x="808.269" y="477.384" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="2" x="808.269" y="459.637" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="3" x="808.269" y="440.434" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="4" x="808.269" y="421.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="5" x="808.269" y="404.739" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="6" x="806.459" y="386.23" angle="90" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="0" x="668" y="424.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="1" x="699" y="453.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="2" x="727" y="486.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="368" y="424.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<over>66</over>
	</card>
	<card id="51" zLayer="0" x="326.432" y="189.954" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="1" x="326.432" y="209.276" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="2" x="326.432" y="226.897" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="3" x="326.432" y="245.903" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="4" x="326.432" y="263.027" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="5" x="326.432" y="281.008" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="6" x="326.151" y="297.612" angle="90" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="0" x="223.502" y="496.356" angle="0" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="59" zLayer="1" x="223.502" y="478.051" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="2" x="223.502" y="460.304" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="3" x="223.502" y="441.101" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="4" x="223.502" y="422.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="5" x="223.502" y="405.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="6" x="222.151" y="386.897" angle="90" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="65" zLayer="1" x="341" y="456.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="2" x="311" y="486.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>65</under>
	</card>
</level>
